{
  "name": "Porsche 718 Cayman GT4 RS | No Hesi Tuned",
  "brand": "Porsche",
  "description": "The 718 Cayman GT4 RS is the most powerful mid-engined sports car Porsche has ever made. Featuring a 4.0-litre, naturally aspirated, six-cylinder engine – similar to the one found in the current 911 GT3 (992 generation) – the stats behind the GT4 RS are mightily impressive. With 500ps, it’s 80ps more powerful than the GT4 and has 30Nm more torque at 450Nm. The red line is now 1,000rpm higher too, which means that the 718 Cayman GT4 RS revs out to 9,000rpm – accompanied by a suitably spine-tingling soundtrack.<br><br>As standard, the 718 Cayman GT4 RS comes with the Porsche Doppelkupplung (PDK) seven-speed automatic gearbox with short gear ratios for thrilling acceleration. This combination means the 718 Cayman GT4 RS sprints from rest to 100km/h in just 3.4 seconds – half a second faster than its PDK-equipped 718 Cayman GT4 cousin.<br><br>Part of what makes the 718 Cayman GT4 RS so special to drive is its lightweight construction. Weighing just 1,415kg unladen, it’s 35kg lighter than a PDK-equipped 718 Cayman GT4. This gives it an impressive power-to-weight ratio. The bonnet lid, side air intakes, front wings and rear wing are made of carbon fibre reinforced plastic (CFRP) to trim weight and keep the 718 Cayman GT4 RS light on its toes. There’s also a lightweight stainless steel sports exhaust system and a rear window made out of lightweight glass.<br><br>Other standout features for the 718 Cayman GT4 RS model include its outstanding aerodynamics. Among the many features that make up the car’s aerodynamic profile there’s a multi-level adjustable front diffuser, side blades to control air flow through the wheel arch, louvres in the bonnet, a rear apron valance with an integrated diffuser and fins, and a large swan neck rear wing to help control air flow and increase downforce for exceptional cornering speeds and stable high-speed cruising. <br><br>Designed for spring racing and long-distance international competition, the Porsche 718 Cayman GT4 RS Clubsport takes the essence of the road car and distils it down even further for the track. Distinguishing features of the 718 Cayman GT4 RS Clubsport include sustainable natural fibre composite materials for the driver and passenger doors, front cover, front wings and add-on parts to reduce weight, while like the fixed rear wing with swan neck connection is made of aluminium.<br><br>Available as an option, the Weissach Package is named after the world-famous Porsche development centre where its sportscars are born. It features special details to further set your 718 Cayman GT4 RS apart. The package includes a carbon-weave finish for the front lid, air intakes, rear wing and exterior mirror trim. The Weissach Package also features large PORSCHE lettering on the rear window, titanium tailpipes (inspired by the Porsche 935) and optional 20-inch magnesium alloy wheels, which cut 10kg in weight. Inside, there’s a titanium roll cage, which saves 6kg, Weissach logos on the seat headrests and cup holder, a black six-point racing harness for driver and passenger while the upper part of the dash is finished in Race-Tex, a high-quality material partially made of recycled polyester fibres.<br><br>Model from CSR2<br><br>Converted by Adriaan Suy (MNBA)<br><br>Physics by Matteo Vignaroli (ACR)<br><br>Update 1.15:<br><br>-fixed right door bug<br>-improved leather ao<br>-improved LODs<br>-fixed speedometer<br>-tires adjusted by Matteo<br>-ac panel fit adjusted<br><br>Put together by Kyrex @ https://nohesi.gg",
  "tags": [
    "#Sportscars",
    "rwd",
    "PDK",
    "track",
    "Romania",
    "GT4 RS",
    "MNBA",
    "Adriaan Suy",
    "ACR",
    "Matteo Vignaroli"
  ],
  "class": "track",
  "specs": {
    "bhp": "718 bhp",
    "torque": "678 Nm",
    "weight": "1464kg",
    "topspeed": "315 km/h",
    "acceleration": "3.4s 0-100",
    "pwratio": "2.04 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      229.885057471264
    ],
    [
      500.0,
      327.586206896552
    ],
    [
      1000.0,
      370.114942528736
    ],
    [
      1500.0,
      405.747126436782
    ],
    [
      2000.0,
      459.770114942529
    ],
    [
      2500.0,
      494.252873563218
    ],
    [
      3000.0,
      517.241379310345
    ],
    [
      3500.0,
      525.287356321839
    ],
    [
      4000.0,
      545.977011494253
    ],
    [
      4500.0,
      574.712643678161
    ],
    [
      5000.0,
      609.195402298851
    ],
    [
      5500.0,
      627.586206896552
    ],
    [
      6000.0,
      657.471264367816
    ],
    [
      6250.0,
      666.666666666667
    ],
    [
      6500.0,
      678.16091954023
    ],
    [
      6750.0,
      672.413793103448
    ],
    [
      7000.0,
      655.172413793103
    ],
    [
      7500.0,
      637.931034482759
    ],
    [
      8000.0,
      612.64367816092
    ],
    [
      8250.0,
      595.402298850575
    ],
    [
      8500.0,
      574.712643678161
    ],
    [
      8544.0,
      574.712643678161
    ],
    [
      8633.0,
      574.712643678161
    ],
    [
      8722.0,
      574.712643678161
    ],
    [
      8811.0,
      574.712643678161
    ],
    [
      8900.0,
      574.712643678161
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      89.0,
      3.09071379833885
    ],
    [
      178.0,
      6.61616473021432
    ],
    [
      267.0,
      10.5763527956264
    ],
    [
      356.0,
      14.9712779945751
    ],
    [
      445.0,
      19.8009403270605
    ],
    [
      500.0,
      23.0029042415057
    ],
    [
      801.0,
      39.7306927208523
    ],
    [
      1246.0,
      67.8328998226339
    ],
    [
      1500.0,
      85.4739494447529
    ],
    [
      1869.0,
      116.965350541899
    ],
    [
      2000.0,
      129.13911153126
    ],
    [
      3000.0,
      217.922250709002
    ],
    [
      3500.0,
      258.197511117813
    ],
    [
      4000.0,
      306.705389886743
    ],
    [
      4500.0,
      363.203751181669
    ],
    [
      5000.0,
      427.773306947299
    ],
    [
      5500.0,
      484.755939910468
    ],
    [
      6000.0,
      554.006788469106
    ],
    [
      6250.0,
      585.161599126023
    ],
    [
      6500.0,
      619.060615902979
    ],
    [
      6750.0,
      637.42258332383
    ],
    [
      6942.0,
      642.644349126419
    ],
    [
      7000.0,
      644.08131876216
    ],
    [
      7500.0,
      671.926939686088
    ],
    [
      7832.0,
      683.202421606702
    ],
    [
      8000.0,
      688.311464461617
    ],
    [
      8010.0,
      688.39605057967
    ],
    [
      8099.0,
      689.063528676964
    ],
    [
      8188.0,
      689.577570138892
    ],
    [
      8250.0,
      689.844991411051
    ],
    [
      8277.0,
      689.505276772865
    ],
    [
      8366.0,
      688.265485772347
    ],
    [
      8455.0,
      686.84157080939
    ],
    [
      8500.0,
      686.05153000982
    ],
    [
      8900.0,
      718.336307892635
    ]
  ],
  "country": "Germany",
  "author": "MNBA, Kyrex Tuned",
  "version": "1.0",
  "url": null,
  "year": 2022
}